body {
    background-image: url(body.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    min-height: 100vh;
}

#heading {
    font-family: "Shantell Sans", cursive;
    font-size: 50px;
    text-align: center;
}

#par {
    font-family: "Shantell Sans", cursive;
    font-size: 25px;
    background-color: blanchedalmond;
    color: #b65a82;
    margin-top: 80px;
    margin-left: 500px;
    width: 500px;
    padding: 20px;
    border: 1px solid #f3ad01;
    border-radius: 20px;
    display: none;
}

#btn {
    background-color: #f3ad01;
    border: 1px solid #e5750a;
    border-radius: 30px;
    color: #b65a82;
    padding: 20px;
    font-family: "Shantell Sans", cursive;
    font-size: 30px;
    width: 300px;
    margin-top: 100px;
    margin-left: 100px;
    opacity: 0;
}

#btn:hover {
    background-color: #b65a82;
    color: blanchedalmond;
    transition: margin-right 4s, color 1s;
}

@media all and (max-width:800px) {
    #par {
        margin-left: 200px;
    }

    #heading {
        margin-left: 70px;
        margin-right: 70px;
    }
}

@media all and (max-width:500px) {
    #heading {
        font-size: 30px;
        margin-left: 30px;
        margin-right: 30px;
    }
    
    #btn {
        font-size: 25px;
        width: 270px;
        padding: 20px;
        margin-top: 120px;
        margin-left: 55px;
    }

    #par {
        margin-top: 150px;
        margin-left: 15px;
        width: 80%;
        text-align: center;
    }
}